@import url(http://fonts.googleapis.com/css?family=Oswald:400,700,300,200,100);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:600,400);

body {text-align:left; font-family:'Open Sans',sans-serif,Arial; direction:ltr; background:#fcfcfc url(../img/bg.png) center repeat-y; font-size:11pt; line-height:18px; color:#272727; margin:0px auto; padding:0px;}
.clear {clear:both; height:0px; line-height:0px;}
a {text-decoration:underline; color:#000000;}
a:hover {text-decoration:none;}
img {border:0px;}
.fRight {float:right;}
.fLeft {float:left;}

#wp {margin:0px auto; width:1006px; position:relative; padding:0px; background:#fefefe;}
#header {width:1006px; margin:0px auto; position:relative; height:128px; background:#0b1636;}
#header .logo {position:absolute; left:25px; top:39px;}
#header .phone {font-family:'Oswald'; font-size:21pt; line-height:38px; color:#73aae0; font-weight:300; position:absolute; right:20px; top:40px;}
#header .phone a {font-family:'Oswald'; font-size:21pt; color:#ffffff;}
#header .phone img {margin:0px 5px -5px 0px;}
#header .phone span {font-weight:700; color:#ffffff;}

#menu {width:1006px; height:40px; line-height:40px; background:#73aae0;}
#menu ul {margin:0px; padding:0px; list-style:none;}
#menu ul li {position:relative; float:left; border-right:1px #4e8dcc solid; border-left:1px #92bee9 solid; height:40px;}
#menu ul li a {display:block; font-weight:600; color:#ffffff; text-decoration:none; padding:0px 19px;}
#menu ul li.last {border-right:0px;}
#menu ul li:hover,#menu ul li.check {background:url(../img/menu_check.gif) repeat-x;}
#menu ul li:hover a,#menu ul li.check a {color:#0b1636;}
#menu ul li .sub {border-bottom:3px #73aae0 solid; display:none; width:auto; width:180px; padding:0px 20px; background:url(../img/menu_sub.jpg) repeat-x; position:absolute; top:40px; left:0px; z-index:999;}
#menu ul li .sub li {width:180px; display:block; height:32px; line-height:32px; border:0px; border-bottom:1px #d9d9d9 solid;}
#menu ul li .sub li:hover {background:none;}
#menu ul li .sub li:hover a {color:#73aae0;}
#menu ul li .sub li a {color:#0b1636; font-size:10pt; padding:0px;}

#mainimg {width:1006px; height:395px; clear:both; position:relative; margin:0px; padding:0px;}
#mainimg .nav {position:relative; top:43%; margin-top:-22px; z-index:2;}
#mainimg .nav .prev {position:absolute; left:15px;}
#mainimg .nav .next {position:absolute; right:15px;}
#mainimg li {width:1006px; height:395px; display:block; position:relative;}
#mainimg .img {position:absolute; top:0px; left:0px; z-index:1;}
#mainimg p {position:absolute; top:133px; left:575px; z-index:2; font-size:16pt;}
#mainimg .title {font-family:'Oswald'; font-size:24pt; color:#0b1636; position:absolute; top:115px; left:575px; z-index:2;}

#welcome {border-top:1px #e0e0e0 solid; border-bottom:1px #e0e0e0 solid; padding:35px 0px; width:956px; margin:30px auto; text-align:center;}
#welcome .title {font-family:'Oswald'; font-weight:300; font-size:25pt; color:#73aae0; margin:0px 0px 25px; padding:0px;}
#welcome .title strong {font-weight:400; color:#0b1636;}
#welcome p {margin:30px 0px 0px; color:#4a4a4a; font-size:14px;}
#welcome a {margin:0px 5px;} 

#solutions {margin:40px auto; clear:both; width:956px; font-size:13pt; color:#4a4a4a;}
#solutions .title {font-family:'Oswald'; font-weight:400; font-size:19pt;}
#solutions .solution {margin:15px 0px; width:250px; float:left; border-right:1px #e0e0e0 solid; margin-right:51px; padding-right:51px; font-size:12pt; color:#4a4a4a;}
#solutions .solution a.name {color:#0b1636; text-decoration:none;}
#solutions .solution a.more {color:#6d6d6d; font-size:10pt; text-decoration:none;}
#solutions .solution a.more:hover {text-decoration:underline;}
#solutions .solution img {margin-bottom:15px;}
#solutions .solution p {line-height:20px; height:95px; margin:10px 0px;}
#solutions .solution.last {border-right:0px; margin-right:0px; padding:0px;}

#why {background:url(../img/why.jpg) no-repeat; width:1006px; clear:both; height:362px; margin:25px auto; padding-top:45px; text-align:center;}
#why .title {font-size:29pt; font-family:'Oswald'; font-weight:300; color:#0b1636; margin:0px; padding:0px;}
#why .title strong {font-weight:400;}
#why p {color:#3a3a3a; font-size:13pt; margin:20px 0px 0px;}
#why ul {margin:45px 0px; padding:0px; list-style:none;}
#why ul li {line-height:20px; color:#4a4a4a; font-size:12pt; width:245px; padding-left:60px; margin:0px 15px 40px; float:left; text-align:left; position:relative;}
#why ul li img {position:absolute; left:0px; top:50%; margin-top:-26px;}
#why ul li strong {color:#0b1636; font-size:15pt; font-weight:500; display:block; margin-bottom:15px;}
#why ul li p {margin:0px; padding:0px;}

#customers {clear:both; width:956px; margin:0px auto; padding:45px 0px;}
#customers .title {padding:20px 0px; font-size:21pt; color:#73aae0; font-family:'Oswald'; float:left; border-right:1px #c9c9c9 solid; height:50px; width:275px;}
#customers .title span {font-weight:100; color:#000000;}
#customers .title p {font-size:11pt; color:#4a4a4a;}
#customers .recom {float:right; width:650px; margin-top:-15px; color:#8e8f8f; font-size:11pt; position:relative;}
#customers ul {overflow:hidden; list-style:none; margin:0px; padding:0px; height:122px;}
#customers ul li {display:block; width:650px;}

#customers .recom .img {float:left; margin-right:20px; border:4px #e7e7e6 solid; border-radius:150px; width:112px; height:112px;}
#customers .recom strong {color:#676767; font-size:12pt;}
#customers .recom .nav {position:absolute; top:-20px; right:0px;}

#center {position:relative; width:1006px; clear:both; margin:40px auto; padding-bottom:35px;}
#center .nav {position:absolute; bottom:0px; width:652px; margin-top:15px; clear:both; text-align:right;}
#center .nav a {font-size:10pt; text-decoration:none;}
#center .leftSide {text-align:justify;float:left; width:652px; padding:0px 32px 0px 25px; border-right:1px #d1d1d1 solid; line-height:20px;}
#center .leftSide h1 {margin:0px 0px 20px; padding:0px; font-size:20pt; font-family:'Oswald'; font-weight:400; color:#0b1636;}
#center .leftSide h2 {margin:20px 0px; padding:0px; font-size:18pt; font-family:'Oswald'; font-weight:400; color:#112151;}
#center .leftSide h3 {margin:20px 0px; padding:0px; font-size:16pt; font-family:'Oswald'; font-weight:400; color:#518ac2;}
#center .leftSide .mainimg {width:651px; height:192px; margin-bottom:20px;}
#center .rightSide {border-left:1px #d1d1d1 solid; color:#4a4a4a; font-size:11pt; float:left; width:240px; padding-left:32px; margin-left:-1px;}
#center .rightSide p {color:#4a4a4a; font-size:10pt;}
#center .rightSide .contact {border-top:0px; padding-top:0px; margin-top:0px;}
#center .rightSide .projects {}
#center .rightSide .projects img {width:242px; height:190px; border:1px #d1d1d1 solid;}
#center .rightSide .projects .slider {width:242px; height:190px; overflow:hidden; position:relative;}
#center .rightSide .projects .slider img {position:absolute; top:0; left:0; z-index:8; opacity:0.0; height:190px; background-color:#FFF; display:block; border:0;}
#center .rightSide .projects .slider img.active {z-index:10; opacity:1.0;}
#center .rightSide .projects .slider img.last-active {z-index:9;}

#center form {margin:0px; padding:0px;}
#center form input {text-align:left; direction:ltr; border:1px #d5d4d4 solid; height:30px; width:228px; line-height:30px; padding:0px 5px; margin:5px 0px; background:#ffffff; font-size:10pt;}
#center form textarea {text-align:left; direction:ltr; border:1px #d5d4d4 solid; height:85px; width:228px; line-height:18px; padding:5px; margin:5px 0px; background:#ffffff; font-size:10.5pt; resize:vertical;}
#center form .submit {padding:0px; cursor:pointer; background:url(../img/submit.jpg) 0 0 no-repeat; clear:both; float:left; border:0px; width:100px; height:34px; line-height:34px; margin:5px 0px 0px;}

#center .articles {margin-top:30px; clear:both;}
#center .articles .art {height:168px; width:100%; border-bottom:1px #d1d1d1 solid; padding-bottom:39px; margin-bottom:39px;}
#center .articles .art .mainimg {width:193px; height:168px; border:3px #e8e8e8 solid; float:left; margin-right:10px;}
#center .articles .art .text {height:168px; position:relative; width:440px; float:left; text-align:justify;}
#center .articles .art .text a {font-family:'Oswald'; font-size:14pt; text-decoration:none; display:block; margin-bottom:10px; color:#000000;}
#center .articles .art .readmore {position:absolute; bottom:-3px; right:0px;}

#center form.request {margin:0px; padding:0px;}
#center form.request label {float:left; display:inline-block; height:30px; line-height:30px; width:280px; padding:5px 0px;}
#center form.request .selectList select {background:transparent; width:243px; line-height:1; border:0px; border-radius:0; height:28px; line-height:28px; padding:0px; margin:0px; -webkit-appearance:none; font-size:10pt;}
#center form.request .selectList {border:1px #d5d4d4 solid; float:left; width:218px; height:30px; line-height:30px; padding:0px 5px; margin:5px 0px; background:#ffffff; font-size:10pt; overflow:hidden; background:#fafafa url(../img/select.png) no-repeat right;}
#center form.request textarea {width:495px; height:80px;}
#center form.request .file {padding:0px; margin:0px; width:226px;}
#center form.request .contact {margin-top:30px;}
#center form.request .contact label {width:70px;}
#center form.request .contact input {float:left; margin-right:20px; width:200px;}
#center form.request .error {margin:5px 0px; float:left; color:red; font-size:10pt; display:block; height:32px; line-height:32px; width:200px;}

#footer {height:200px; background:#0b1636; width:956px; margin:0px auto; padding:40px 25px;}
#footer .block {line-height:19px; float:left; width:180px; color:#cecdcd; font-size:10pt; margin-right:45px;}
#footer .block.wide {width:300px;}
#footer .block.share {width:140px; margin-right:0px;}
#footer .block.share img {height:30px; margin-right:5px;}
#footer .block ul {list-style:none; margin:0px; padding:0px;}
#footer .block ul li {height:20px;}
#footer .block ul li a {color:#cecdcd; text-decoration:none;}
#footer .block ul li a:hover {text-decoration:underline;}
#footer .block .title {margin-bottom:35px; color:#73aae0; font-family:'Oswald'; font-weight:400; font-size:15pt;}

#bottom {width:956px; padding:0px 25px; background:#050d23; height:60px; line-height:60px; position:relative; color:#73aae0; font-size:10pt; font-family:'Open Sans';}
#bottom .copyrights {float:left;}
#bottom .payment {float:right;}
#bottom .payment img {margin-bottom:-3px;}
